body {
    background-color: #FFFEFC;
}

.has-logo .header-title {
    left: 135px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: none;
    }
}

.usp li::before {
   color: #CC160B;
}
a {
    color: #CC160B;
}



/* --------------------------------TEXT------------------------------- */
@media only screen and (min-width: 672px) {
/*modification*/

.formbuilder .btn{
    background: #F2B600 none repeat scroll 0% 0%;
}

.columns .column {
    border-radius: 0%;
}    

.jumbotron .figcaption-container .display{
    font-family: "Dosis",sans-serif;
    font-size: 1.6em;
    color: #fff;
    background: rgba(0,0,0,.7);
    line-height: 1.2;
    padding: 0px 5px;
} 
.display > * {
    color: #fff;
    
}


.header-content {
    width: 60em;
}

.nav-primary > ul {
    padding: 0px 5px;
    line-height: 88px;
    width: 70%;
}



.page_home .image-text-columns img {
    border-radius: 50%;
    margin-bottom: 30px;
}

.page_home .image-text-columns img:hover {
    margin-bottom: 25px;
    box-shadow: 0px 0px 15px 5px #0B3364;
    transition: all 0.3s linear 0s;
    margin-bottom: 30px;
}
}

/* Headlines */
.contentArea .h1{
    font-size: 75px;
    color: #0B3364;
    line-height: 1;
    font-family: "Dosis",sans-serif;

}


/* Subheadline */
.contentArea .h2{
    font-size: 40px;
    color: #0B3364;
    line-height: 1.2;
    font-family: "Dosis",sans-serif;
    
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-size: 20px;
    color: #000;
    font-family: "Dosis",sans-serif;
    line-height: 1.3;
   
    
}


/* -----------------------Top bar and Navigation ----------------------- */


/* HEADER DESIGN SKIN 4 */

/* 1) Left Header */
.header #companyName{
    font-size: 26px;
    color: #fff;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    color: #fff;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 35px;
    color: #fff;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 15px;
    color: #fff;
}


/* ------------------------Navigation First Level---------------------- */

/*modification*/
.nav-primary .active > a {
    border-bottom: none;
}


/* 6) Size and Color */
.nav-primary ul li a{
    font-size: 20px;
    color: #000;
    padding: 60px 5px;
    font-family: "Dosis",sans-serif;
    transition: all 0.4s ease 0s !important;
}

/* 7) On Hover */
.nav-primary ul li a:hover{
    color: #FEE973;
    background: #CC160B;
}

/* 8) Active links */
.nav-primary ul li.active > a{
     color: #FEE973;
    padding: 60px 5px;
    background: #CC160B;
}

/* 9) Background */
.header .nav-primary{
    background: #fff;
    border-bottom: 3px #E5E3E5 solid;
}


/* ------------------------Navigation second Level---------------------- */

/* 10) Size and Color */
.nav-primary ul ul li a{
    font-size: 17px;
    color: #fff;
}

/* 11) On Hover */
.nav-primary ul ul li a:hover{
    color: #000;
}

 /* 12) Active links */
.nav-primary ul ul li.active > a{
    color: #000;
    
}

/* 13) Background */
.header .nav-primary > ul ul,
.header .nav-primary > ul ul:before,
.header .nav-primary > ul ul:after{
    background: #9a1111;
}


/* --------------------------------FOOTER----------------------------- */
/*modification*/
.footer-container a {
    color: #000;
    
}

/* 1) Background Color */
.footer-container{
    background-color: #F2B600;
    filter: none !important;
    border-top: 5px solid #CC160B;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 14px;
    color: #000;
    line-height: 1.4;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 10px;
    color: #fff;
    text-align: center;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* SOCIAL ICONS (!important is used to overwrite Open Sans's !important rules) */

/* 1) Background Color (same for all) */
.btn-social{
    background: transparent !important;
    filter: none !important;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: transparent !important;
    filter: none !important;
}

/* 3) Icon Color */
.btn-social:before{
    color: #fff
    !important;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #000 !important;
}

/* -------------------------------CUSTOM CSS---------------------------- */


.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* Large button style */
.btn-large{
    background: #fff;
    color: #000;
    font-size: 25px;
}

/* -----------------------Form fields----------------------------- */

/* 1) Form Container Background color */
.formbuilder{
	background-color: transparent;
	
}
/* 2) Form title */
.formbuilder .h2{
	color: #000;
	font-size:31px;
}
/* 3) Personal message */
.formbuilder p{
	color: #000;
}
/* 4) Form labels */
.formbuilder label,
.error{
	font-size:17px;
	color: #000;
}
/* 5) Input fields */
.formbuilder input[type='text'],
.formbuilder input[type='email'],
.formbuilder textarea,
.formbuilder input[type='checkbox'] +span:before,
.formbuilder input[type='radio'] +span:before,
.formbuilder input[type='checkbox']+span,
.formbuilder input[type='radio']+span{
	background-color: #dde6e9;
	color: #000;
	
}



/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {
    
/* Headlines */
.contentArea .h1{
    font-size: 40px;
    color: #0B3364 !important;
    line-height: 1.2;
    font-family: "Dosis",sans-serif;
}
.contentArea .h2{
    font-size: 30px;
    color: #0B3364 !important;
    line-height: 1.2;
    font-family: "Dosis",sans-serif;
}    
    
    

#identityContact, .header-content {
   padding: 0px 0px;
   border-bottom: 3px solid #E5E3E5;
}

.logoMobile img {
   margin: 0 auto;
   max-height: none;
}

.image-text-columns img, .imagetextcolumn img {
    border-radius: 50%;
}


/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #000 !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #000;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #000;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #000 !important;
    background-color: #fff !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #000;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #fff !important;
    background-color: #CC160B !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #fff;
}


.call .btn {
   background: #CC160B none repeat scroll 0% 0%;
}
.header-content #menubutton::before {
    color: #0B3364;
}

}